﻿.text-class-1{font-size:24px;
}
.text-class-2{color:#b3d337;
font-family:comic sans ms;
font-weight:bold;
font-size:18px;
}
.text-class-3{font-family:comic sans ms;
font-weight:bold;
}
.text-class-4{color:#000000;
font-family:comic sans ms;
font-weight:bold;
}
.text-class-5{font-family:comic sans ms;
}
.text-class-6{color:#000000;
}
.text-class-7{color:#000000;
font-family:comic sans ms;
font-weight:bold;
font-size:16px;
}
.text-class-8{font-size:16px;
}
.text-class-9{color:#ffffff;
}
.text-class-10{color:#ffffff;
font-family:comic sans ms;
font-weight:bold;
}
.text-class-11{color:#262626;
font-family:comic sans ms;
font-weight:bold;
font-size:16px;
}
.text-class-12{color:#b3d335;
font-family:comic sans ms;
font-weight:bold;
font-size:18px;
}
.text-class-13{color:#ffffff;
font-family:comic sans ms;
font-weight:bold;
font-size:13px;
}
.text-class-14{color:#000000;
font-family:comic sans ms;
font-weight:bold;
font-size:13px;
}
.text-class-15{color:#262626;
font-family:comic sans ms;
font-weight:bold;
}
.text-class-16{color:#262626;
}
.text-class-17{color:#b3d337;
font-family:comic sans ms;
font-weight:bold;
font-size:24px;
}
.text-class-18{color:#42c8f5;
font-family:comic sans ms;
font-weight:bold;
font-size:24px;
}
.text-class-19{color:#b3d337;
}
.text-class-20{color:#ffffff;
font-family:comic sans ms;
font-weight:bold;
font-size:16px;
}
.text-class-21{color:#b3d337;
font-family:comic sans ms;
font-weight:bold;
font-size:16px;
}
.text-class-22{color:#262626;
font-family:comic sans ms;
font-weight:bold;
font-size:24px;
}
.text-class-23{color:#b3d337;
font-family:comic sans ms;
font-weight:bold;
}
.text-class-24{font-family:comic sans ms;
font-weight:bold;
font-size:13px;
}
.text-class-25{font-weight:bold;
}
.text-class-26{color:#b3d337;
font-family:comic sans ms;
font-size:16px;
}
.text-class-27{color:#000000;
font-family:comic sans ms;
font-size:13px;
}
.text-class-28{font-family:comic sans ms;
font-size:16px;
}
.text-class-29{color:#000000;
font-family:comic sans ms;
font-weight:bold;
font-size:24px;
}
.text-class-30{color:#ffffff;
font-family:comic sans ms;
font-weight:bold;
font-size:24px;
}
.text-class-31{color:#b3d337;
font-weight:bold;
font-size:24px;
}
.text-class-32{color:#b3d337;
font-family:georgia;
font-weight:bold;
font-size:24px;
}
.text-class-33{font-family:comic sans ms;
font-weight:bold;
font-size:16px;
}
.text-class-34{color:#000000;
font-family:georgia;
font-size:24px;
}
.text-class-35{color:#ffffff;
font-family:comic sans ms;
font-size:18px;
}
.text-class-36{color:#262626;
font-weight:bold;
font-size:18px;
}
.text-class-37{color:#ffffff;
font-weight:bold;
font-size:18px;
}
.text-class-38{color:#ffffff;
font-weight:bold;
font-size:13px;
}
.text-class-39{color:#000000;
font-size:18px;
}
.text-class-40{font-family:comic sans ms;
font-weight:bold;
font-size:18px;
}
.text-class-41{color:#262626;
font-family:comic sans ms;
font-weight:bold;
font-size:18px;
}
.text-class-42{color:#262626;
font-size:18px;
}
.text-class-43{color:#000000;
font-family:comic sans ms;
font-size:18px;
}
.text-class-44{color:#000000;
font-weight:bold;
font-size:16px;
}
.text-class-45{font-weight:bold;
font-size:16px;
}
